@charset "gbk";
/* CSS Document */
*{margin:0; padding:0; }
body{font:12px/1.5 arial,\5b8b\4f53,georgia,verdana,helvetica,sans-serif; font-family:Arial, Helvetica, sans-serif;}
ul, li{list-style-type:none;cursor: auto;}
img{vertical-align:middle; border:none;}
a{text-decoration:none; outline:none;}
a:hover{text-decoration:none; outline:none;}
.clear{clear:both} 
i{font-style:normal;}
strong{font-weight:normal}
.fon24{ font-size:24px; font-weight:lighter;}
.fon42{ font-size:42px; font-weight:lighter; color:#333;}
.fon16{ font-size:16px; color:#666; line-height:30px; }
.fon20{ font-size:20px; color:#d91515  }
/************智能家居头图******************/
.jiaju_top{ width:100%; height:711px; background:url(images/jiaju_top.jpg) no-repeat center top; overflow:hidden; margin-top:35px;}
.jiaju_toptx{ width:752px; margin:0 auto; padding-top:75px; text-align:center; color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:16px;}
.jiaju_toptx p{ line-height:30px; margin-bottom:15px; color:#fff}
.jiaju_toptx p.jiaju_tx{ margin-bottom:30px;}
.jiaju_tx{font-size:48px; color:#fff;}

/************智能家居需求******************/
.jiaju_xuqiu{ width:100%; background:#FFF;}
.xuqiu_tx{ text-align:center; margin-top:45px;}
.xuqiu_tx span{ display:block; margin-bottom:15px;}
.tex_xq{ width:950px; margin:0 auto;}
.jiaju_fwq{ width:1200px; margin:0 auto; margin-top:25px; margin-bottom:65px;}
.jiaju_fwq td.jaju_fwqtel{ border-right:0px; font-size:30px; color:#f4845c;font-family:Arial, Helvetica, sans-serif; padding-bottom:5px;}
.jiaju_fwq td{ border-bottom:1px solid #f8ddcf;border-right:1px solid #f8ddcf; font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#333;}
.jiaju_fwq td.fon18{ font-size:18px; color:#333; line-height:30px; }

/************智能家居方案图******************/
.jiaju_cptj{width:100%; background:#fafafa; overflow:hidden; padding-bottom:45px;}
.jiaju_tel{font-family:Arial, Helvetica, sans-serif; font-size:42px;color:#333; text-align:center; font-weight:lighter; padding-top:35px; padding-bottom:25px; }
.jaju_fanpic{ width:1200px; margin:0 auto; margin-top:20px;}
.jaju_fanpic p img{ display:block; margin:0 auto;}

/************智能家居优势******************/
.jiaju_yosh{ width:100%; margin:0 auto; padding-bottom:60px; overflow:hidden }
.jaju_yo{ width:1200px; margin:0 auto; margin-top:30px;}
.jaju_yo dl{ width:28%; float:left; background:#fafafa; height:310px; margin-right:8%}
.jaju_yo dl:hover{background:#fff;box-shadow:0 0px 35px rgba(255, 75, 26, .1);}
.jaju_yo dl img{ display:block; margin:0 auto; margin-top:60px; margin-bottom:30px;}
.jaju_yo dl strong{ display:block; text-align:center; font-family:Arial, Helvetica, sans-serif; color:#f4845c; font-size:18px; margin-bottom:5px;} 
.jaju_yo dl p{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#666; width:60%; margin:0 auto; text-align:center; line-height:24px;}
.jaju_btn a{text-align:center; font-family:Arial, Helvetica, sans-serif; color:#f4845c; font-size:24px; height:55px; border:1px solid #f4845c; border-radius:100px; display:block; line-height:55px; width:30%; margin:0 auto; margin-top:55px; }
.jaju_btn a:hover{ background:#f4845c; color:#fff}
.jaju_tjbtn{ width:480px; margin:0 auto; margin-top:35px; padding-bottom:35px;}
.jaju_tjbtn a.btn_lf{ float:left;display:block; width:179px;font-family:'微软雅黑'; font-size:18px;border-radius:30px; height:47px; border:1px solid #f4845c; text-align:center; line-height:47px; color:#f4845c; float:left;}
.jaju_tjbtn a.btn_lf:hover{ float:left;display:block; width:179px;font-family:'微软雅黑'; font-size:18px;border-radius:30px; height:47px; border:1px solid #f4845c; text-align:center; line-height:47px; color:#fff; float:left; background:#f4845c}

.jaju_tjbtn a.btn_rf{ float:left;display:block; width:179px;font-family:'微软雅黑'; font-size:18px;border-radius:30px; height:47px;border:1px solid #333; text-align:center; line-height:47px; color:#333; float:right;}
.jaju_tjbtn a.btn_rf:hover{ float:left;display:block; width:179px;font-family:'微软雅黑'; font-size:18px;border-radius:30px; height:47px; border:1px solid #f4845c;  text-align:center; line-height:47px; color:#f4845c; float:right;}



/************智能家居方案适用行业******************/
.jiaju_syhy{ width:100%; height:771px; background:url(images/jiaju_hybg.jpg) no-repeat center top;}
.jiaju_tel2{font-family:Arial, Helvetica, sans-serif; font-size:42px;color:#fff; text-align:center; font-weight:lighter; padding-top:45px; padding-bottom:35px; }
.jaju_hy { width:1200px; margin:0 auto;padding-bottom:45px; overflow:hidden; padding-top:25px;}
.jaju_hy dl{ width:8%; float:left; margin-right:10.2%}
.jaju_hy dd{ text-align:center; font-size:16px; color:#fff;}
.jaju_hy dt{ width:92px; height:92px;border-radius:360px; border:2px solid #fff; margin:0 auto; margin-bottom:15px; }
.jaju_hy dt.ja_hy1{ background:url(images/jiaju_syhy_1.png) no-repeat center;}
.jaju_hy dt.ja_hy2{ background:url(images/jiaju_syhy_2.png) no-repeat center;}
.jaju_hy dt.ja_hy3{ background:url(images/jiaju_syhy_3.png) no-repeat center;}
.jaju_hy dt.ja_hy4{ background:url(images/jiaju_syhy_4.png) no-repeat center;}
.jaju_hy dt.ja_hy5{ background:url(images/jiaju_syhy_5.png) no-repeat center;}
.jaju_hy dt.ja_hy6{ background:url(images/jiaju_syhy_6.png) no-repeat center;}
.jaju_hy dt.ja_hy7{ background:url(images/jiaju_syhy_7.png) no-repeat center;}
.jaju_hy dt.ja_hy8{ background:url(images/jiaju_syhy_8.png) no-repeat center;}
.jaju_hy dt.ja_hy9{ background:url(images/jiaju_syhy_9.png) no-repeat center;}
.jaju_hy dt.ja_hy10{ background:url(images/jiaju_syhy_10.png) no-repeat center;}
.jaju_hy dt.ja_hy11{ background:url(images/jiaju_syhy_11.png) no-repeat center;}
.jaju_hy dt.ja_hy12{ background:url(images/jiaju_syhy_12.png) no-repeat center;}
.jaju_hy dt.ja_hy13{ background:url(images/jiaju_syhy_13.png) no-repeat center;}
.jaju_hy dt.ja_hy14{ background:url(images/jiaju_syhy_14.png) no-repeat center;}
.jaju_hy dt.ja_hy15{ background:url(images/jiaju_syhy_15.png) no-repeat center;}
.jaju_hy dt.ja_hy16{ background:url(images/jiaju_syhy_16.png) no-repeat center;}
.jaju_hy dt.ja_hy17{ background:url(images/jiaju_syhy_17.png) no-repeat center;}
.jaju_hy dt.ja_hy18{ background:url(images/jiaju_syhy_18.png) no-repeat center;}
.jaju_hy dl:hover dt.ja_hy1{border:2px solid #ff4c22;box-shadow:0 0px 10px rgba(255, 255, 255, 1); background:url(images/jiaju_syhy_1.png) no-repeat center #ff4c22;}
.jaju_hy dl:hover dt.ja_hy2{border:2px solid #ff4c22;box-shadow:0 0px 10px rgba(255, 255, 255, 1); background:url(images/jiaju_syhy_2.png) no-repeat center #ff4c22;}
.jaju_hy dl:hover dt.ja_hy3{border:2px solid #ff4c22;box-shadow:0 0px 10px rgba(255, 255, 255, 1); background:url(images/jiaju_syhy_3.png) no-repeat center #ff4c22;}
.jaju_hy dl:hover dt.ja_hy4{border:2px solid #ff4c22;box-shadow:0 0px 10px rgba(255, 255, 255, 1); background:url(images/jiaju_syhy_4.png) no-repeat center #ff4c22;}
.jaju_hy dl:hover dt.ja_hy5{border:2px solid #ff4c22;box-shadow:0 0px 10px rgba(255, 255, 255, 1); background:url(images/jiaju_syhy_5.png) no-repeat center #ff4c22;}
.jaju_hy dl:hover dt.ja_hy6{border:2px solid #ff4c22;box-shadow:0 0px 10px rgba(255, 255, 255, 1); background:url(images/jiaju_syhy_6.png) no-repeat center #ff4c22;}
.jaju_hy dl:hover dt.ja_hy7{border:2px solid #ff4c22;box-shadow:0 0px 10px rgba(255, 255, 255, 1); background:url(images/jiaju_syhy_7.png) no-repeat center #ff4c22;}
.jaju_hy dl:hover dt.ja_hy8{border:2px solid #ff4c22;box-shadow:0 0px 10px rgba(255, 255, 255, 1); background:url(images/jiaju_syhy_8.png) no-repeat center #ff4c22;}
.jaju_hy dl:hover dt.ja_hy9{border:2px solid #ff4c22;box-shadow:0 0px 10px rgba(255, 255, 255, 1); background:url(images/jiaju_syhy_9.png) no-repeat center #ff4c22;}
.jaju_hy dl:hover dt.ja_hy10{border:2px solid #ff4c22;box-shadow:0 0px 10px rgba(255, 255, 255, 1); background:url(images/jiaju_syhy_10.png) no-repeat center #ff4c22;}
.jaju_hy dl:hover dt.ja_hy11{border:2px solid #ff4c22;box-shadow:0 0px 10px rgba(255, 255, 255, 1); background:url(images/jiaju_syhy_11.png) no-repeat center #ff4c22;}
.jaju_hy dl:hover dt.ja_hy12{border:2px solid #ff4c22;box-shadow:0 0px 10px rgba(255, 255, 255, 1); background:url(images/jiaju_syhy_12.png) no-repeat center #ff4c22;}
.jaju_hy dl:hover dt.ja_hy13{border:2px solid #ff4c22;box-shadow:0 0px 10px rgba(255, 255, 255, 1); background:url(images/jiaju_syhy_13.png) no-repeat center #ff4c22;}
.jaju_hy dl:hover dt.ja_hy14{border:2px solid #ff4c22;box-shadow:0 0px 10px rgba(255, 255, 255, 1); background:url(images/jiaju_syhy_14.png) no-repeat center #ff4c22;}
.jaju_hy dl:hover dt.ja_hy15{border:2px solid #ff4c22;box-shadow:0 0px 10px rgba(255, 255, 255, 1); background:url(images/jiaju_syhy_15.png) no-repeat center #ff4c22;}
.jaju_hy dl:hover dt.ja_hy16{border:2px solid #ff4c22;box-shadow:0 0px 10px rgba(255, 255, 255, 1); background:url(images/jiaju_syhy_16.png) no-repeat center #ff4c22;}
.jaju_hy dl:hover dt.ja_hy17{border:2px solid #ff4c22;box-shadow:0 0px 10px rgba(255, 255, 255, 1); background:url(images/jiaju_syhy_17.png) no-repeat center #ff4c22;}
.jaju_hy dl:hover dt.ja_hy18{border:2px solid #ff4c22;box-shadow:0 0px 10px rgba(255, 255, 255, 1); background:url(images/jiaju_syhy_18.png) no-repeat center #ff4c22;}


/************智能家居方案适用企业******************/
.jiaju_syqy{ width:100%; overflow:hidden; padding-bottom:25px;}
.jiaju_tel3{font-family:Arial, Helvetica, sans-serif; font-size:42px;color:#333; text-align:center; font-weight:lighter; padding-top:35px; padding-bottom:45px; }
.jaju_qy{ width:1200px; margin:0 auto;}
.jaju_qy li{ width:203px; height:83px; border:1px solid #dddddd; float:left; margin-right:43px; margin-bottom:40px;}
.jaju_qy li:hover{border:1px solid #ff6b00;box-shadow:0 0px 35px rgba(255, 75, 26, .1);}


/************关于智能家居行业热点分析******************/
.jiaju_new{ width:100%; overflow:hidden; background:#fafafa;}
.jaju_new{ width:1200px; margin:0 auto; margin-bottom:45px;}
.jaju_new li{ border-bottom:1px dashed #d1d1d1; height:44px; margin-bottom:10px;}
.jaju_new a{ color:#333; font-size:16px; line-height:45px; padding-left:25px; display:block}
.jaju_new li:hover{border-bottom:1px dashed #f77a53}
.jaju_new li:hover a{color:#f77a53;}





